        a.navbar {
	        font-family: Tahoma;
	        font-size: 14px;
	        text-decoration: none;
	        color: #ffffff;
	        font-weight: bold; 
            padding: 6px 9px 6px 9px;
        }
        a.navbar2 {
	        font-family: Arial,Helvetica,sans-serif,Tahoma;
	        font-size: 12px;
	        text-decoration: none;
	        color: #fff;
        }

        a.navbar2:hover 
		{
	        font-family: Arial,Helvetica,sans-serif,Tahoma;
	        font-size: 12px;
	        color:#fff;
        }
        a.navbar3 {
	        font-family: Arial,Helvetica,sans-serif,Tahoma;
	        font-size: 13px;
	        text-decoration: none;
	        color: #1C407D;
        }
		
        body, html{padding:0; margin:0; color:#fff; font-family:Tahoma; font-size:12px; background:url(images/bgbody.jpg); width:100%; height:100%;}        
        a{text-decoration:none;color:#000; font-family:Tahoma; font-size:15x}
        img{border:0;border-style:none} 
       .Error{font-family: Tahoma, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: red;}     
       .btnLogin{background:url(images/login.png) no-repeat; text-transform:uppercase; font-weight:bold; color:#fff; display:block !important; border:0; cursor:pointer}
	   .btnLogin:hover{background-image:url(images/login.png); background-position:0px -24px}
	   .btnLogin a{color:#fff}
        /* <Marquee> */
        td.time{text-align:center;}
        #timecontainer{font-family:Arial; font-size:12px; font-weight:normal;color:#1C407D;}
		#frmimages{padding-bottom:10px; padding-left:35px;}
        .Message
		{
            font-family: "trebuchet MS";
            font-size: 13px;
            font-weight:normal;
            font-style:normal;
            color:#fff;
        }

        a.Message:link    {
            color:#fff;
        }

        a.Message:visited {
            color:#fff;
        }

        a.Message:active  {
            color:#fff;
        }

        a.Message:hover   {            
            color:#fff;
        }       
		a.menuText
    {
        font-family: Tahoma, Helvetica, sans-serif;
        cursor: pointer;
        text-transform: uppercase;
        text-decoration: none;
        color: #fff;
        font-weight: bold;
		font-size:14px
    }
	/* </Marquee> */
	table.tblLogin input{color:#ccc}
    td.menu li 
	{
		font-family: arial;
		font-weight: normal;
		float: left;
		list-style:none;
		height: 45px;
		padding: 0 21px;
		line-height: 48px;
		text-transform: uppercase;
		}
	/*td.menu li:hover {background: url(images/bgtopnav_hover.png) repeat-x;}
	td.menu li a:hover{color:yellow;}*/
	/*ul.Bg li
	{
		background: url(images/batasnav.png) right no-repeat;
	}
	ul.Bg li a{
		padding-left:20px;
		background-repeat:no-repeat;
		background-position: center left;
	}*/
	li.afterlogin{
		padding: 0 34px !important;
		line-height: 48px !important;
	}
	/*#lhnchatimg{display:none}*/
	/*.btnLogout{
		background:url(images/btnLogout.jpg) no-repeat;
	} */
	.btnLogout a{
		/* IE10 Consumer Preview */ 
		background-image: -ms-linear-gradient(top, #D60333 0%, #851C1C 100%);
		
		/* IE8 Consumer Preview */ 
		background-image: -ms-linear-gradient(top, #D60333 0%, #851C1C 100%);

		/* Mozilla Firefox */ 
		background-image: -moz-linear-gradient(top, #D60333 0%, #851C1C 100%);

		/* Opera */ 
		background-image: -o-linear-gradient(top, #D60333 0%, #851C1C 100%);

		/* Webkit (Safari/Chrome 10) */ 
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #D60333), color-stop(1, #851C1C));

		/* Webkit (Chrome 11+) */ 
		background-image: -webkit-linear-gradient(top, #D60333 0%, #851C1C 100%);

		/* W3C Markup, IE10 Release Preview */ 
		background-image: linear-gradient(to bottom, #D60333 0%, #851C1C 100%);
		
		background:#851C1C;
	}
	/*@-moz-document url-prefix() { 
	  td.menu li {
		 padding: 0 20px;
	  }
	}
	@-moz-document url-prefix() { 
	  li.afterlogin{
		padding: 0 26px !important;
		}
	}*/
	

.bgtopnav {
margin-top:-10px;
height:43px;
z-index:1;
}

.bgtopnav td {
height:43px;
padding-left:10px;
}

.bgtopnav td:first-child {
background:none;
}

.bgtopnav td a {
display:block;
height:43px;
line-height:43px;
font-weight:normal;
padding:0 25px 0 25px;
font-size:12px;
color:#00175f;
font-family:euphemia;
text-transform: uppercase;



-moz-border-radius:3px 3px 0 0;
-o-border-radius:3px 3px 0 0;
-webkit-border-radius:3px 3px 0 0;
border-radius:3px 3px 0 0;
}


.bgtopnav td:first-child a {
background:url(images/nav-home.png) no-repeat center left;
}

.bgtopnav td:first-child + td a {
background:url(images/nav-sportsbook.png) no-repeat center left;
}

.bgtopnav td:first-child + td + td a {
background:url(images/nav-togel.png) no-repeat center left;
padding-left:0;
padding-left:20px;
}

.bgtopnav td:first-child + td + td + td a {
background:url(images/nav-pokerqq.png) no-repeat center left;
}

/* .bgtopnav td:first-child + td + td + td + td a {
background:url(images/nav-keno5.png) no-repeat center left;
} */

.bgtopnav td:first-child + td + td + td + td a {
background:url(images/nav-playgame.png) no-repeat center left;
}

.bgtopnav td:first-child + td + td + td + td + td a {
background:url(images/nav-casino.png) no-repeat center left;
}

.bgtopnav td:first-child + td + td + td + td + td + td a {
background:url(images/nav-games.png) no-repeat center left;
}

.bgtopnav td:first-child + td + td + td + td + td + td + td a {
padding-left:0;
padding-left:10px;
}

.bgtopnav td a:hover {
	color:#fff;
}

.bgtopnav td:first-child a:hover {
background:url(images/nav-home2.png) no-repeat 2px center, url(images/bgtopnav_hover2.png) no-repeat center bottom, url(images/bgtopnav_hover.png) repeat-x;
}

.bgtopnav td:first-child + td a:hover {
background:url(images/nav-sportsbook2.png) no-repeat 2px center, url(images/bgtopnav_hover2.png) no-repeat center bottom, url(images/bgtopnav_hover.png) repeat-x;
}

.bgtopnav td:nth-child(3) a:hover {
background:url(images/nav-togel2.png) no-repeat 2px center, url(images/bgtopnav_hover2.png) no-repeat center bottom, url(images/bgtopnav_hover.png) repeat-x;
padding-left:0;
padding-left:20px;
}

.bgtopnav td:nth-child(4) a:hover {
background:url(images/nav-pokerqq2.png) no-repeat 2px center, url(images/bgtopnav_hover2.png) no-repeat center bottom, url(images/bgtopnav_hover.png) repeat-x;
}

/* .bgtopnav td:nth-child(5) a:hover {
background:url(images/nav-keno52.png) no-repeat 2px center, url(images/bgtopnav_hover2.png) no-repeat center bottom, url(images/bgtopnav_hover.png) repeat-x;
} */

.bgtopnav td:nth-child(5) a:hover {
background:url(images/nav-playgame2.png) no-repeat 2px center, url(images/bgtopnav_hover2.png) no-repeat center bottom, url(images/bgtopnav_hover.png) repeat-x;
}

.bgtopnav td:nth-child(6) a:hover {
background:url(images/nav-casino2.png) no-repeat 2px center, url(images/bgtopnav_hover2.png) no-repeat center bottom, url(images/bgtopnav_hover.png) repeat-x;
}

.bgtopnav td:nth-child(7) a:hover {
background:url(images/nav-games2.png) no-repeat 2px center, url(images/bgtopnav_hover2.png) no-repeat center bottom, url(images/bgtopnav_hover.png) repeat-x;
}

.bgtopnav td:nth-child(8) a:hover {
background:url(images/bgtopnav_hover2.png) no-repeat center bottom, url(images/bgtopnav_hover.png) repeat-x;
}

.fixed_left {
position:fixed;
left:10px;
top:100px;
z-index:999;
}

.fixed_right {
position:fixed;
right:0px;
top:20%;
z-index:999;
}

.fixed_left ul, .fixed_left li, .fixed_right ul, .fixed_right li {
margin:0;
padding:0;
list-style:none;
}

.contact li, .contact li a {
color:#fff;
font-size:16px;
}

.contact li {
background-color:#1373a5;
line-height:46px;
width:130px;
height:46px;
margin:5px 0;
padding:0 5px 0 55px;
cursor:pointer;
margin-right:-140px;

-moz-transition-duration:0.5s;
-o-transition-duration:0.5s;
-webkit-transition-duration:0.5s;
transition-duration:0.5s;

-moz-border-radius:10px 0 0 10px;
-o-border-radius:10px 0 0 10px;
-webkit-border-radius:10px 0 0 10px;
border-radius:10px 0 0 10px;
}

.bbm {
background:url(images/bbm.png) no-repeat 10px center;
}

.phone {
background:url(images/phone.png) no-repeat 10px center;
}

.ym {
background:url(images/ym.png) no-repeat 10px center;
}

.fb {
background:url(images/fb.png) no-repeat 10px center;
}

.contact li:hover {
margin-right:0;
}
